Bug 220547 - missing dependancy on gconf
missing dependancy on gconf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:06 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 21:42:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-12-21 20:06:38 EST
I was removing all the desktop'y stuff from a headless server, and after
removing gconf, things started to fail.

xsri being one of them..

  Removing  : xsri                         ####################### [ 3/55]
/var/tmp/rpm-tmp.89252: line 2: gconftool-2: command not found


Should xsri depend on gconf ?
Comment 1 Dave Jones 2006-12-21 20:08:53 EST
Looking closer, the failure above actually came from the %preun of control-center..

  Removing  : xsri                         ####################### [ 3/55]
/var/tmp/rpm-tmp.89252: line 2: gconftool-2: command not found
/var/tmp/rpm-tmp.89252: line 3: gconftool-2: command not found
error: %preun(gnome-screensaver-2.16.1-2.fc6.x86_64) scriptlet failed, exit
status 127
warning: /usr/lib64/security/classpath.security saved as
/usr/lib64/security/classpath.security.rpmsave
  Removing  : libgcj                       ####################### [ 4/55]
Comment 2 Bastien Nocera 2007-02-14 08:09:27 EST
(In reply to comment #1)
> Looking closer, the failure above actually came from the %preun of
control-center..

Do you mean "%preun of gnome-screensaver" instead?

>   Removing  : xsri                         ####################### [ 3/55]
> /var/tmp/rpm-tmp.89252: line 2: gconftool-2: command not found
> /var/tmp/rpm-tmp.89252: line 3: gconftool-2: command not found
> error: %preun(gnome-screensaver-2.16.1-2.fc6.x86_64) scriptlet failed, exit
> status 127
> warning: /usr/lib64/security/classpath.security saved as
> /usr/lib64/security/classpath.security.rpmsave
>   Removing  : libgcj                       ####################### [ 4/55]

Comment 3 Dave Jones 2007-03-22 03:17:27 EDT
err, yes. got mixed up with several similar reports I guess.
Comment 4 Matthias Clasen 2007-09-24 21:42:51 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.